Required Module : PRODUCT
Original Author : Matt Westgate
Settings        : 

********************************************************************
DESCRIPTION:

Product API for the ecommerce module. This module itself doesn't 
create products, rather it is an interface for product types
(like 'tangible', 'file' and 'parcel'.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
